
.col, .col1, .col2, .col3, .cols { float:left;}

.col{ width:690px;}
.grooming .col, .services .col{ width:960px;margin-bottom: 1em;}
.cols{ width:280px;}

/*======= index.html =======*/
/*======= index-1.html =======*/
#page2 #content_left{ background:url(../images/content_left_page2.jpg) top left no-repeat}
/*======= index-2.html =======*/
#page3 #content_left{ }
/*======= index-3.html =======*/
#page4 #content_left{ background:url(../images/content_left_page4.jpg) top left no-repeat}
/*======= index-4.html =======*/
#page5 #content_left{ background:url(../images/content_left_page5.jpg) top left no-repeat}
/*======= index-5.html =======*/
#page6 #content_left{ background:url(../images/content_left_page6.jpg) top left no-repeat}
/*======= index-6.html =======*/
#page7 #content_left{ background:url(../images/content_left_page7.jpg) top left no-repeat}
#page7 .cols{ width:155px;}
/*======= index-7.html =======*/
#page8 #content_left{ background:url(../images/content_left_page8.jpg) top left no-repeat}
/*======= index-8.html =======*/
#page9 #content_left{ background:url(../images/content_left_page9.jpg) top left no-repeat}
#page9 .cols{ width:290px;}
/*======= index-9.html =======*/
#page10 #content_left{ background:url(../images/content_left_page10.jpg) top left no-repeat}
/*======= index-10.html =======*/
#page11 #content_left{ background:url(../images/content_left_page11.jpg) top left no-repeat}
/*======= index-11.html =======*/
#page12 #content_left{ background:url(../images/content_left_page12.jpg) top left no-repeat}
